#!/bin/sh
/bin/su - {{terraria_user}} -s /bin/bash -c 'cd {{terraria_path}}; /usr/bin/screen -S {{terraria_screen_name}} -m -d /usr/bin/mono-sgen {{terraria_path}}/TerrariaServer.exe -config {{terraria_path}}/serverconfig.txt'